Description

Im Textfeld unten steht ,Enter a whole number. Das ist nicht ganz klar. Vielleicht kdnnte man schreiben: Enter the ID of the VIMEO
video.

Zudem kdnnen Videos von Youtube nicht eingebettet werden. Wenn ein User bloss Text und Youtube Link in die description
schreibt, aber keine ID ins Feld kopiert, dann erscheint in der Ubersicht eine Errormeldung --> Oops, the embed code for this video is
not valid. Dies ist etwas unschdn. Kénnte man erlauben, auch Videos von Youtube einzubetten? Vielleicht in einem weiteren Feld?

History

#1 - 05 Dec 2016 08:52 - Kurt Gerber
- Subject changed from 2.4 QT und QA to Video links einfiigen - Youtube

2.4 QT und QA

#2 - 18 Aug 2017 14:18 - Kurt Gerber
- Tracker changed from Feature to User Story

- Priority changed from Normal to Low

#3 - 05 Jan 2018 14:05 - Kurt Gerber

- translation missing: en.field_tag_list set to ConfigChange
